html{width:100%;}table{
border-spacing:0;
}
td{
padding:0;
vertical-align:top;
}
fieldset
{
margin:0;
padding:0;
border:none;
font-size:12px;
	}
body
{
width:100%;
min-width:350px;
margin:0;
padding:0;
font-family:arial;
background-color:#3469a5;
font-size:14px;
} 
p{
	padding:0px 10px;
	}
*
{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
form
{
margin:0;
}

.TabloAnlam 
{

border-spacing:3px;

border:1px solid #CADAEE;


}
aside
    {
        padding-top:60px;
    }
.TabloAnlam  b
{
font-size:16px;
}
.TabloAnlam  ul
{
margin:0;
padding-left:15px;
}
.TabloAnlam  ul li
{

}
.TabloAnlam td
{
padding-right:4px;
line-height:22px;
}

.UstMenu
{
float:left;
background-color:#3469a5;
color:white;
padding:0px 10px;

}
.UstMenu a
{
color:white;
background-color:#1c3d64;

padding:2px 10px;
line-height:22px;
display:inline-block;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
}
.UstMenu a:hover
{
color:red;

}
.ContentGolge
{
width:100%;
max-width:950px;
margin:0 auto;
min-width:320px;
}
.AramaForm
{


padding:5px 5px;
background-color:#d6e3f6;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;

}
.AramaForm span
{
font-size:14px;
font-weight:bold;
}
.ContentDis
{
width:100%;
max-width:970px;
margin:0 auto;
min-width:320px;padding:1px 0;
}
.Header
{
float:left;
min-height:72px;
background-color:#3469a5;
text-align:center;
color:white;
font-size:18px;
vertical-align:bottom;
min-width:320px;
display:inline-block;
}
.Logo
{
width:170px;height:72px;float:left;margin-right:10px;
}
.Header span
{
font-size:15px;
}
.Header .link
{
font-size:32px;
font-weight:bold;
color:white;
}
.LogoYazi
{
float:left;
margin-top:4px;
text-align:left;
}
 .textbox {
    line-height: 28px;
    width: 35%;
    border: 1px solid #B9BDC1;
    color: #797979;
 
 
}

.textbox:focus {
   
    outline: 0;
}
.myButton {
 line-height: 28px;

	
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:0 24px;
	background-color:#1c3d64;

}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
.myButton:active {
	position:relative;
	top:1px;
}
.Content
{
width:100%;
padding:0 0px;



		  }
.SideBar
{
min-width:160px;
 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.Footer
{
padding:3px 10px;
background-color:gray;
height:30px;
color:white;
line-height:30px;
}





.Anatablo
{
width:100%;
}
.page_info
{
display:block !important;
list-style-type:none;
}
table{
border-spacing:0;
}


a{
text-decoration:none;
color:black;
}

.PlayButton
{
cursor:pointer;

}
.altBaslik
{
font-weight:bold;
}
.harfButon
{

background-color:gray;
color:white;
font-size:18px;
margin:3px;
width:40px;
line-height:30px;
text-align:center;
display:inline-block;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.harfButon:hover
{
background-color:red;
}
.HataMesaj
{
color:red;

}



.Menu
{
float:left;
margin-left:25px;
margin-top:23px;
}

.Menu a
{
color:white;
font-weight:bold;
font-size:12px;
}

h1
{
font-size:18px;
line-height:24px;
margin:6px 0;
display:inline-block;
padding:0;
}
h2
{
font-size:20px;
margin:4px 0;
float:left;

}
.OrnekCumleler
{
list-style:none;
max-width:780px;
}
.alternateRow
{
background-color:#eeeeee;
}
.kelimeler
{

border-bottom:1px solid #E8E8E8;
margin:0;
padding:10px 0;
text-align:left;
}.kelimelerGizli{position:absolute;color:white;line-height:1px;}
h2
{
margin:2px 0;
font-size:18px;
}
h1, .SiyahBaslik
{
margin:0;
background-color:#cccccc;
color:black;
width:100%;

padding:6px;
font-size:16px;
display:inline-block;
}
.IsimOlarak span
{
font-weight:bold;
}
.ZarfFiilOlarak span
{
font-weight:bold;
}
.tatoeba
{
	position:relative;
	width:25px;
	display:inline-block;
	margin:0 auto;
	float:right;
}

.linktato
{
	position:absolute;
	left:0px;
	top:0;
	background-color:white;
	padding:4px;
	border:1px solid gray;
	width:80px;
	font-size:11px;
	font-weight:bold;
}
.WordEn
{
font-size:large;
background-image:url('/images/english_bayrak_cumle_flag.png');
background-position:left 4px;
background-repeat:no-repeat;
padding-left:30px;

}
.WordTr
{
font-size:large;
background-image:url('/images/turkce-bayrak-cumle.png');
background-position:left 4px;
background-repeat:no-repeat;
padding-left:30px;
color:gray;

}
ul.pagination {
    text-align:center;
    color:#000;
	font-weight:bold;
}
img 
{
border:none;
}
.KelimeListe
{
display:inline-block;
    cursor: pointer;
    padding: 8px;
  
    margin: 5px 3px ;
    text-align: center;
    border-radius: 3px;
    border: 1px solid #222;
    color: #000;
    background-color: #fff;
font-weight:bold;

 -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;   
  box-sizing: border-box;  
}
.KelimeListe:hover
{
background-color:red;
color:white;
}
ul.pagination li {
    display:inline;
    padding:0 3px;
}
.GeriGit
{
font-weight:bold;
}
ul.pagination  li
{
 display:inline-block;
padding-bottom:14px;
 }
 .ReklamliTablo
 {
 border-spacing:10px;
 max-width:780px;
 }
ul.pagination a {
    color:#000;
    padding:5px 10px;
    border:1px solid #0061A7;
    text-decoration:none;
	font-weight:bold;
	
}
ul.pagination a:hover,
ul.pagination a.current {
    background:#0061A7;
    color:#fff;
}
.CumleBulundu
{
font-size:18px;
margin:10px 0;margin-bottom:10px;
float:left;
color:gray;line-height:16px;font-weight:bold;padding:0;
}
.CeviriExtBaslik
{

font-size:12px;
font-style:italic;
max-width:200px;
}
.CeviriExtEnBaslik
{
font-weight:bold;
border-bottom:1px solid #E8E8E8;
width:100%;
display:inline-block;
text-align:center;	
margin-top:4px;
}
.BannerReklam
{
float:right;
background-color:#de1c1c;
min-width:320px;
min-height:72px;
float:right;
padding:10px;
margin-top:3px;
}
.BannerReklam  .Reklam1
{
color:white;
font-size:18px;
}
.BannerReklam  .Reklam2
{
color:white;
font-size:16px;

}
.BannerReklam  .Reklam2 b
{
font-size:22px;
}
.SolSideBar
{
display:table-cell;
padding:5px;
background-color:#ebedf0;
border:1px solid #d7d9db;
width:200px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.SolSideBar h2
{
background-color:transparent;
}
.ContentAnasayfa
{
display:table-cell;
background-color:#fff;
border:1px solid #cadaee;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
vertical-align:top;
padding:5px;
max-width:750px;
}

.AnasayfaContentDis
{
display:table;
width:99%;
margin:0 auto;

}
.SonraArananKelime
{
display:inline-block;
background-color:white;
margin:2px 3px;
padding:3px;
color:black;
border:1px solid gray;
font-size:14px;
}
.YaziIciReklamSol
{
width:350px;
float:left;
}
.YaziIciReklamSag
{

max-width:250px;max-height:400px;
display:block;
}
.SagSideBaslik
{
font-size:14px;
}

.UstReklamKisa 
{
display:block;
width:729px;
min-height:90px;

}


















@media all and (max-width:855px) { 
.UstReklamUzun
{
display:none;
}
.YaziIciReklamSol
{
float:none;
margin:0 auto;
}
.YaziIciReklamSag
{
float:none;
margin:0 auto;
}
.UstReklamKisa 
{
display:block;
width:100%;
min-height:90px;

}
.Logo
{
float:none;
display:inline-block;
}
.LogoYazi
{
float:none;
display:inline-block;

}
.BannerReklam
{
float:none;
display:block;
clear:both;
margin:0 auto;
}
.AnasayfaContentDis
{
display:inline-block;

}
.SolSideBar
{
display:inline-block;
width:100%;
}
.ContentAnasayfa
{
display:inline-block;
width:100%;
}
aside
    {
        padding-top: 14px;
    }
}



















@media all and (max-width:460px) { 

.SideBar{	display:none;}.Content{width:100%;padding:0;		  }		  .textbox		  {		  width:100%;		  margin-bottom:4px;		  }		  .myButton		  {		  float:none;		  width:100%;		  }
.UzunReklam
{
display:none;
}
.LogoYazi
{
display:none;
}

.Logo
{
float:none;margin-right:0px;
margin:0 auto;
height:40px;
width:auto !important;
}
.Header
{
width:100%;
}
aside
    {
        padding-top: 14px;
    }
}
.Cumleler{
	background-color:#D6E3F6;
	}
.Cumleler p{

	font-size:14px;
	line-height:24px;
	background-color:white;
	border:1px solid #8E8C8C;
	
	}
.Cumleler p:nth-child(2n+1){
	border:1px solid #8E8C8C;
	background-color:white;
	}	
	.Cumleler p img{
	display:inline-block;
	margin-bottom:-4px;
	}
	
.YaziIciReklamSol
{
	border:1px solid #8E8C8C;
	background-color:white;
	width:100%;
	}
    
